﻿
@import url('https://fonts.googleapis.com/css2?family=Montagu+Slab:opsz,wght@16..144,700&family=Mulish:wght@300;400;500;600;700;800&family=Norican&display=swap');
:root {--main: #14901A;--main-light: #51c157;--main-focus:#33953880;--main-dark: #29772d ;
       --second:#fff500;--second-light: #fff847;--second-focus: #fff50080;--second-dark: #ffcc00;
       --third:#FED93A;
       --text:#7a7a7a;--text-dark:#543c04;--light: #F7F7F7;--border:#CFCFCF}
body{background: #fff;font-family:Mulish}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{/* ; */}
.ffb{font-family:Montagu Slab}.ffnb{}.fftd{}
.color{color:var(--main)}.second{color:var(--second) !important}.text{color:var(--text)}
a{color:inherit;text-decoration:none}
a:hover{text-decoration:none;color:inherit}
thead, tbody, tfoot, tr, td, th{border-width:1px;border-color: #3333331a}
td{padding:5px}

.bg-main-dark{background-color: var(--main-dark) !important}
.bg-primary{background-color: var(--main) !important}
.bg-primary-dark{background-color: var(--main-dark) !important}
.border-bottom{1px solid var(--border) !important}
.btn-square {width: 38px;height: 38px}
.btn-square, .btn-sm-square, .btn-lg-square{padding: 0;display: flex;align-items: center;justify-content: center;font-weight: normal}
.bg-light{background: #f7f7f7 !important;position: relative}
.btn{border-radius: 4px}
.btnz{border-radius: 20px;padding: .75rem 2rem;font-size: 18px}
.btn-dark{color: #fff;background-color: #212529;border-color: #212529}
.btn-dark:hover{color: #fff;background-color: #1c1f23;border-color: #1a1e21}
.btn-light:hover{color: #fff;background-color: var(--main);border-color: var(--main)}
.btn-outline-light:hover{/* background-color: var(--main); *//* border-color: var(--main); */color: var(--main)}
.btn-outline-primary{color: var(--main);border-color: var(--main)}
.btn-outline-primary:hover{background-color: var(--main);border-color: var(--main)}
.btn-outline-primary:active:focus,.btn-outline-primary:active,.btn-outline-primary:focus{box-shadow: 0 0 0 .25rem var(--main-focus)}
.btn-outline-secondary{color: var(--second);border-color: var(--second)}
.btn-outline-secondary:hover{background-color: var(--second);border-color: var(--second)}
.btn-outline-secondary:active:focus,.btn-outline-secondary:active,.btn-outline-secondary:focus{box-shadow: 0 0 0 .25rem var(--second-focus)}
.btn-primary{background-color:var(--main);border-color:var(--main);/* border-radius: 3px; */}
.btn-primary:hover{background-color:var(--main-light);border-color:var(--main-light);/* color:var(--second); */}
.btn-primary:active:focus,.btn-primary:active,.btn-primary:focus{box-shadow: 0 0 0 .25rem var(--main-focus)}
.btn-secondary{background-color:var(--second);border-color:var(--second);/* color:var(--main); *//* font-weight:600; */}
.btn-secondary:hover{background-color:var(--second-light);border-color:var(--second-light);/* color:var(--main); */}
.btn-secondary:active:focus,.btn-secondary:active,.btn-secondary:focus{box-shadow: 0 0 0 .25rem var(--second-focus)}
.form-control{/* border-radius:0; */}
.py-6 {padding-top: 6rem;padding-bottom: 6rem}
.my-6 {margin-top: 6rem;margin-bottom: 6rem}
.text-light{color:var(--light) !important}
.text-primary{color:var(--main) !important}
.text-second{color:var(--second) !important}
.fs18{font-size:18px}
.fw-m{font-weight:500 !important}
.mt-n4{margin-top: -1.5rem !important}
.py-6 {padding-top: 6rem;padding-bottom: 6rem}
.my-6 {margin-top: 6rem;margin-bottom: 6rem}
@media (min-width: 768px){
  .py-md-6 {padding-top: 6rem !important;padding-bottom: 6rem !important}
  .my-md-6 {margin-top: 6rem !important;margin-bottom: 6rem !important}
  .pt-md-6 {padding-top: 6rem !important}
}
@media (min-width: 992px){
  .col-left{padding-left: calc(((100% - 960px) / 2) + .75rem)}
  .col-right{padding-right: calc(((100% - 960px) / 2) + .75rem)}
  .pb-lg-6 {padding-bottom: 6rem !important}
  .pt-lg-6 {padding-top: 6rem !important}
  .py-lg-6 {padding-top: 6rem !important;padding-bottom: 6rem !important}
}
@media (min-width: 1200px) {
  .col-left{padding-left: calc(((100% - 1140px) / 2) + .75rem)}
  .col-right{padding-right: calc(((100% - 1140px) / 2) + .75rem)}
}

@media (min-width: 1400px) {
  .col-left{padding-left: calc(((100% - 1320px) / 2) + .75rem)}
  .col-right{padding-right: calc(((100% - 1320px) / 2) + .75rem)}
}
@media (max-width: 576px) {
  .btnz{font-size: 15px;padding: 0.375rem 1.5rem}
}

.red,.titletb{color:red!important}
.clearfm *{margin:0;padding: 0;border:none;text-decoration:none;list-style:none;color:inherit;line-height:1.4}
.overHide{overflow:hidden}

.background-white{background-color:#fff;padding:25px 4%;border:1px solid #eee}
.bncat{background: #232C3B;color:#fff;text-align:center;padding: 90px 0 40px}
.bncat .h2{text-transform: capitalize;color: #fff;font-weight: 800;margin-bottom: 0}
.boxes+.boxes{margin-top:50px}
.boxes .contain{margin-top:20px}
.bread_crumb{padding: 8px 0;background: var(--bs-light)}
.breadcrumb{margin-bottom:0}
.breadcrumb-item.active{}
.breadcrumb-item+.breadcrumb-item::before{}

.center{text-align:center}

.detail{/* text-align:justify; */}
.detail table{width:100%}
.detail img{max-width:100% !important;cursor:zoom-in;height:auto !important}
.detail a{}
.detail h1,.detail h2,.detail h3,.detail h4,.detail h5{}

.error{color:red}

.flex{display:flex}

.imgB{position:relative;overflow: hidden}
.imgB .img{position: absolute;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;background-clip: border-box;overflow: hidden;transition:.5s;width: 100%;height: 100%;top: 0;left: 0}
.imgB:hover .img{transform:scale(1.1)}
.imgA,.imgH,.imgW,.imgHover{overflow:hidden;position:relative;cursor:pointer}
.imgA img{height:auto !important;width:auto !important;max-width:90%;max-height:90%;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);transition:transform .3s}
.imgH img{height:100%;min-width:100%;width:auto !important;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);transition:transform .3s;object-fit: cover}
.imgHover:before{content:"";position: absolute;z-index: 1;top: 0;left: -10%;width: 120%;height: 100%;background: rgba(255, 255, 255, 0.2);transition: transform .8s;transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 135deg) translate3d(0, 100%, 0);opacity: 0;visibility: hidden}
.imgW img{width:100%;min-height:100%;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);transition:transform .3s}
.imgW:hover img,.imgH:hover img{transform:translateX(-50%) translateY(-50%) scale(1.1)}
.imgHover:hover:before{transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 135deg) translate3d(0, -125%, 0);opacity: 1;visibility: initial}
.info{font-size: 14px;color: #979797;/* margin-bottom:15px; */overflow:hidden;display: flex}
.info li{padding-right:20px}
.info > span{padding-right:20px;margin-bottom:5px}
.info > span+span{}
.info .date:before{content:"\f073";font-family:fontawesome;display:inline-block;margin-right:6px}
.info .views:before{content:"\f06e";font-family:fontawesome;display:inline-block;margin-right:6px}
.ifbv{display:flex;flex-flow: wrap}
.ifbv >*{padding-right:20px}

.left{float:left}.right{float:right}
.line1{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis}
.line2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis}
.line3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis}
.line4{display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis}
.list-group{margin-bottom:20px}

.ma{margin:auto}
.mtop10{margin-top:10px !important}.mtop20{margin-top:20px !important}.mtop30{margin-top:30px !important}.mtop40{margin-top:40px !important}.mtop50{margin-top:50px !important}

.pager{margin-top:20px;font-size:13px}
.pager span,.pager a{background-color:#0d7aa3;display:inline-block;text-align:center;margin-right:3px;border-radius:4px;color:#fff;border:1px solid #0d7aa3;padding: 3px 10px 4px 10px}    
.pager a:hover{background-color:#00A857;border-color:#00A857}
.pager span{background-color:#fff;color:#0d7aa3;border-color:#ddd}

.bgwhite{background-color:#fff}
@media only screen
and (max-width :576px){
    .ifbv{flex-flow: wrap;row-gap: 5px}
    .info .fb-like{padding-left:0}
    .background-white{padding:25px 0}
    .boxes .contain{margin-top:15px}
    .boxes+.boxes{margin-top:25px}
    .breadcrumb h2{display:none}
    .detail{font-size:15px}
    .detail h1{font-size:24px}.detail h2{font-size:22px}.detail h3{font-size:20px}.detail h4{font-size:18px}
  .detail img{width: auto !important}
    .pdingm{padding:25px 0 !important}
    .bncat h2{font-size:18px}
    .bread_crumb{font-size:13px}
}
.nav-mobile{display:none}
#slideshow {position:relative;width:100%;z-index:1}
#slideshow img{width:100%;height:auto;float:left}
/*header*/
/*header*/
header{}
.midhead{background: #fffbaa;}
.midhead .container{display:flex;justify-content: space-between;align-items: center;gap: 35px;}
.midhead .top{flex: 1}
.midhead .mid{display:flex;align-items: center;gap: 10px}
.logo{height: 70px;position: relative}
.logo img{height:100%}
.logo:before, .logo:after{content: "";position: absolute;top: 50%;width: 10px;height: 100%;transform: translateY(-50%);background-color: rgba(255,255,255,.75);z-index: 1}
.logo:before{left: -5%;animation: light-left 2.5s infinite alternate linear}
.logo:after{right: -5%;animation: light-right 2.5s infinite alternate linear}
.tencty{text-align:center}
.tencty h2{font-family:Montagu Slab;text-transform:uppercase;color:var(--third);margin: 0}
.tencty h3{color:var(--main);margin: 0}
.searchbox{position:relative;border-radius: 100px;overflow: hidden;width: 100%;}
.searchbox .form-control{border:0;font-size: 13px;font-style: italic;height: 40px;padding-left:20px}
.searchbox .btn{position:absolute;top: 0;right: 0;width: 58px;height: 100%;display: flex;align-items: center;justify-content: center;background: #fff;border: none;border-radius: 0;color: #555;}
.searchbox .btn:hover{background:var(--main);color:#fff}
.midhead .bot{display: flex;justify-content: flex-end;align-items: center;gap: 30px}
.phoneh{position:relative;padding-left: 37px;text-wrap: nowrap;}
.phoneh i{position:absolute;font-size: 25px;color: var(--main);left: 0;top: 10px;}
.phoneh span{display:block;font-weight: normal;font-size: 13px;color: #7A7A7A;}
.maph a{display:flex;align-items:center;gap: 15px;}
.maph i{color:var(--main);font-size:25px}
.maph span{width: 80px;color: #7A7A7A;}
.carthead a{display:flex;text-wrap: nowrap;align-items: center;gap: 10px;padding: 8px 17px;position:relative;background: var(--main);color: #fff;border-radius: 5px;}
.carthead a:hover{background:var(--main-dark)}
.carthead i:before{margin:auto}
.carthead span{font-weight: 600;font-size: 13px;position: absolute;background: var(--third);color: #fff;width: 15px;height: 15px;text-align: center;line-height: 15px;border-radius: 50%;top: 5px;left: 28px;}
.carthead strong{font-weight:300}
.navhead{background:var(--main-light)}
.showmn{position:relative}
.showmn .td{height: 64px;background: var(--second)}
.showmn i{color:var(--main)}
.mnsp{display:none;position:absolute;width: 100%;z-index: 2;background: var(--bs-light)}
.mnsp li{}
.mnsp li:hover{color: #fff;background: var(--main)}
.mnsp li a{padding: 8px;display:block}
.bothead{}
.mnsp2{/* display:flex; *//* flex-direction: column; */}
.mnsp2 li a{padding:8px}
.mnsp2 li:hover{background:var(--main);color:#fff}
.bnlk{display:flex;flex-direction: column;justify-content: space-between}

.nav_main{background:var(--main)}
.menu_main{display:flex;margin: auto;align-items: center;position: relative;z-index: 3;gap: 30px;color: #fff;justify-content: center}
.mnlic1{text-transform:uppercase;font-size: 16px}
.mnliac1{padding: 18px 0;display:block;position:relative;text-align: center;z-index: 1;font-weight:bold}
.mnlic1:hover .mnliac1{color: #fff500;}
.havesub .mnliac1:after{content:"\f107";font-family:fontawesome;margin-left:3px;font-weight: 300;opacity: .6}
.lihome a:before,.mnlic1:hover .mnliac1:before{content:"";border-bottom: 3px solid var(--main);width: 100%;bottom: 0;position: absolute}

.menusub{position: absolute;padding: .5rem 0;background-color: var(--light);border-radius: 8px;color: #777;top: 150%;opacity: 0;visibility: hidden;transition: .5s}
.mnlic1:hover .menusub{top: 100%;visibility: visible;transition: .5s;opacity: 1}
.menusub li a{display:block;padding: 5px 10px;font-weight: 500}
.menusub li:hover a{background: var(--main);color: #fff}

.fix-menu{position:fixed;width: 100%;top: 0;z-index: 1000;animation: fadeInDown 1s;box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important}
@media only screen and (min-width: 992px){
  .nav_main:not(.scroll-to-fixed-fixed){z-index: 2 !important;position: relative !important}
}
@media only screen and (min-width: 1400px){
  .searchbox{margin: 0 50px;}
  .carthead{margin-left:50px}
}
@media only screen 
and (max-width: 1200px){
  .tencty{display:none}
  
}
@media only screen 
and (max-width: 992px){
  #ShowMenu{z-index: 10;animation: fadeInLeft 1s;font-size: 25px;display: flex;align-items: center;font-size: 16px;gap: 5px;}
  #ShowMenu i{font-size:25px}
  #ShowMenu.close:before{background-color:rgba(0,0,0,.6);position:fixed;width:100%;height:100%;top:0;border:0;left:0;content:""}
  #ShowMenu .navbar-toggler{background:#fff}
  .midhead .searchbox,.carthead,.phoneh{display:none}
  .searchbox{width: 90%;margin: 15px auto}
  .searchbox .btn{width:50px}
  .nav_main{position: fixed;z-index:999;overflow:scroll;top: 0;background:var(--main);height: 100%;left:0;width:250px;display:none;gap: unset;margin: 0}
  .nav_main .container{padding:0}
  .menu_main{display:block}
  .mnlic1{border-top: 1px solid #ffffff2e;position: relative;/* font-size: 13px; */}
  .mnliac1{padding: 15px 0;padding-left: 15px;width:calc(100% - 42.4px);color:#fff !important;text-align: left;border-radius: unset}
  .lihome a{background:transparent}
  .mnliac1 i{color:#fff !important}
  .havesub.mnlic1 span:after,.mnliac1:after{display:none}
  .openmn{display:block;font-style: normal;position:absolute;right:2%;top:0;height: 50.8px;width:42.4px;display:flex;color:#fff}
  .openmn:before{content:"\f324";font-family:fontawesome;margin:auto;font-weight:500;transition:transform .3s}
  .havesub.active .openmn:before{transform:rotate(90deg)}
  .menusub{position:relative;padding:0;display:none;top:auto;visibility:visible;transition:none;opacity:1;margin: 0;transform: none;border-radius: 0;background: #fff}
  .mnlic1:hover .menusub{transform: none;background: #fff;transition:none}
  .menusub li+li{border-top:1px solid #eee}
  .menusub li a{padding:15px 0;padding-left:6%}
}
@media only screen 
and (max-width: 576px){
  #ShowMenu{margin-left:0}
  .dch{font-size:13px}
  .logo{height: 50px;}
  .tencty{font-size:9px;display:none}
  .tencty strong{font-size:20px}
  .carthead a{border-radius:50%;padding: 12px 11px;}
  .carthead strong{display:none}
  .carthead span{left:auto;right: 4px;}
  .phoneh i{position:relative;left: auto;top: auto;}
  .phoneh span,.phoneh strong,{display:none}
  .maph{animation: fadeInRight 1s;}
  .maph a{gap:5px}
  .maph span{font-size:13px;color: #333;width: 65px;}
}

footer{background: #f2f2f2;padding-top: 50px}
.topfoot{overflow:hidden;background: url(/Design/img-f.png) no-repeat center bottom;background-size: 630px auto;padding-bottom: 50px;}
.topfoot .top{display:flex;align-items: center;gap: 50px}
.logof{margin-bottom: 25px}
.logof img{border-radius: 10px}
.tenctyf{text-transform:uppercase;font-size:24px;margin-bottom: 20px}
.iff >*{font-size: 15px;padding-left: 30px;position: relative;line-height: 20px}
.iff >*:before{content:"\f602";font-family: "Font Awesome 6 Pro";font-weight:900;text-align:center;position: absolute;left: 0;font-size: 20px;width: 20px;color:var(--main)}
.iff >*:nth-child(2):before{content:"\f2a0"}
.iff >*:nth-child(3):before{content:"\e170"}
.iff >*:nth-child(4):before{content: "\f0ac"}
.titf{font-size:20px;margin-bottom: 20px;font-weight: bold;color: #555;}
.mnf p{margin-bottom:8px}
.mnf a:hover{color:var(--main)}
.foot{background:var(--main);color:#fff}
.dkf{border-radius: 0 20px 0 20px;overflow:hidden}
.dkf .form-control{height:52px;border:none;font-weight: bold;padding-left: 20px;}
.dkf .btn{line-height:52px;padding: 0 20px;font-weight: bold;text-transform: uppercase;height: 52px;border-radius: 0;}
.titdkf .nd{display:flex;align-items: center;gap: 16px;}
.titdkf img{width:60px}
.titdkf strong{display:block;color:#777;font-size: 140%;}
@media only screen 
and (max-width: 576px){
  footer{padding-top:0}
  .topfoot{padding-bottom:0}
  .titf{margin-top:0}
  .topfoot .top{text-align: center;display: block}
}

.slideshow{position:relative;overflow: hidden}
.tkhome{position: relative;z-index: 2}
.formtk{width:100%;background: var(--main);border-radius:7px;overflow:hidden;color:#fff;padding: 30px;margin-top: -50px;display: flex;justify-content: space-between;align-items: center;gap: 24px}
.formtk .title{text-transform:uppercase;font-size: 21px;font-weight: bold;font-family: 'Play';text-align:center;flex-shrink: 0}
.formtk .title span{display:block}
.formtk .row{width:100%}
.formtk .link{margin-top: 32px}
@media only screen 
and (max-width: 992px){
  .formtk{margin-top:0;display: block}
  .formtk .title{margin-bottom:20px}
  .formtk .title span{display:inline-block}
  .formtk .row label{display:none}
  .formtk .link{text-align:center;margin-top:24px}
}
@media only screen 
and (max-width: 576px){
  .tkhome{background:var(--main)}
}

.tithome{text-align:center;text-transform:uppercase;font-weight:800;font-size: calc(1.325rem + .9vw);margin-bottom:30px;color: #555}
.titseo{text-align:center;text-transform: uppercase;font-weight: 400;font-size: 1.25rem;margin: 0;color: var(--main)}
.titsp{text-align:center;margin-bottom:30px}
.titsp h3{color:var(--main);font-size: 16px;text-transform: uppercase;font-weight: normal;margin-bottom:0;line-height: 1.5}
.titsp h2{font-weight:500;text-transform: capitalize}
.title-ic{color:var(--main);font-family: 'Roboto Slab';font-weight: normal;margin-bottom: 25px}
.title-ic span{position:relative;display:inline-block}
.title-ic span:before{content:"";background: url(/Design/icon-yen.png) no-repeat;background-size: contain;position: absolute;width: 47px;height: 38px;left: 100%;bottom: 4px;margin-left: 25px}
.quote{text-align:center;color:#777;margin-bottom: 25px}
.rowup .wow:nth-child(4n+2){animation-delay:.1s}
.rowup .wow:nth-child(4n+3){animation-delay:.2s}
.rowup .wow:nth-child(4n+4){animation-delay:.3s}
@media only screen
and (max-width :576px){
  .titsp small{display:none}
}

/*abouthome*/
.abouthome{background: url(/Design/goc-gt.png) no-repeat top left;background-size: 300px auto;background-position: -5px -5px;}
.rowgt .fadeInLeft{position:relative;z-index:2}
.img-gt{padding: 50%;border-radius: 120px 5px 5px 5px}
.rowimggt {margin-top: 30px;margin-left:-100px;z-index:2;position:relative;padding:10px;background:#fff;border-radius: 20px}
.ndgt h3{font-family: Norican;font-size: 40px;color:#5B5B5B}
.ndgt h2{color:var(--main);font-weight: 800;max-width: 500px;margin: auto;margin-bottom: 20px}
.btn-gt{margin-top:30px;text-align:center}
.btn-gt a{font-weight:600;background:var(--main); color:#fff; font-size:16px; padding: 10px 20px; border-radius:5px;transition:.3s}
.btn-gt a:hover{background:#094f0d;}
@media (max-width: 992px){
  .abouthome{background:none}
  .rowimggt{margin:auto;margin-top: 30px;padding: 0;}
  .img-gt{border-radius:10px}
}
@media (max-width: 576px){
  .ndgt h3{font-size: 30px}
  .btn-gt a{font-size:16px; padding: 8px 18px;}

}

/*qthome*/
.qthome{position:relative}
.qthome:before{content:"";position: absolute;width: 100%;height: 480px;background: url(/Design/bg-sp.jpg) center;background-size: cover;left: 0;top: 0;z-index: -1}
.rowqt .item{box-shadow: 0px 3px 12px 1px #bbbbbb7d;border-radius: 20px;overflow: hidden}
.rowqt .imgz{padding: 38%;}
.rowqt .nd{position:relative;z-index: 1;color: #fff;padding: 20px 30px;padding-top: 30px;background: #29b36d}
.rowqt .item:hover .nd{background: #00472f}
.rowqt .td{font-size:18px;height: 43.19px;}
.rowqt .btn{border-radius:100px;font-size: 14px;padding: .375rem 1.25rem;margin-top: 8px}
@media (max-width: 576px){
  .rowqt .nd{padding:10px}
  .rowqt .td{font-size:16px;height:auto}
  .rowqt .mt{margin:0;font-size:15px}
  .rowqt .link{display:none}
}

/*dghome*/
.dghome{background:url(/Design/bg-dg.jpg);background-size:cover}
.dghome .title{color:#fff;text-align:center;text-transform:uppercase}
.owldg .item{/* padding: 15px; */}
.owldg .imgz{margin:auto;height:100px;width:100px;border-radius:50%;bottom: -50px;z-index: 2}
.owldg .nd{background:#fff;padding:30px 40px;padding-top: 70px;text-align:center;border-radius: 20px}
.owldg .ten{margin-bottom: 4px}
.owldg .star{margin-bottom:14px;color:var(--main)}
@media (max-width: 576px){
  .dghome .title{font-size:23px;margin-bottom:30px}
  .owldg .item{padding:0}
  .owldg .top{height:50px}
  .owldg .imgz{bottom:0}
}

/*ckhome*/
.ckhome {}
.ckhome .item{position:relative;z-index:1}
.ckhome .imgz:before{content:"";position:absolute;top:0;left:0;height:100%;width:100%;background: rgb(0 0 0 / 50%);z-index: 1;pointer-events: none}
.ckhome .nd{position:absolute;left:0;bottom:50px;color: #fff;text-align: center;padding: 20px;z-index: 2;transition: .3s}
.ckhome .td{}
.ckhome .td:hover{color:var(--main-light)}
.ckhome .link{margin-top:20px}
.ckhome .link a{text-decoration:underline}
.ckhome .item:hover .nd{bottom:100px}
.ckhome .item:hover .link a{background: var(--main);text-decoration: none;border-radius: 3px;padding: .375rem .75rem;display: inline-block}
.ckhome .item .link a:hover{background: var(--main-light)}
@media only screen
and (max-width :992px){
  .ckhome .scroll{overflow:scroll}
  .rowck{width: 768px}
  .ckhome .nd{bottom:0}
  .ckhome .item:hover .nd{bottom:10px}
}

/*dthome*/
.dthome{background:var(--bs-light)}
.owldt .item{background:#fff}

/*hdhome */
.hdhome{background:var(--bs-light)}
.titcat{font-size: 25px;text-transform: uppercase;font-weight: 500;color: #0e0e0e;position: relative;padding-left: 70px}
.titcat:before{content: "";width: 50px;height: 3px;position: absolute;top: 50%;left: 0;transform: translate(0,-50%);background: linear-gradient(to right, #00472f, #339538);box-shadow: 0 7px 16px rgba(12,12,12,.22)}
.rowhd .mt{font-size:20px;font-weight: 500;margin-bottom:20px}
.row-qas .item{padding: 23px 65px 23px 25px;border: 1px solid #e6e6e6;position:relative;background: #fff}
.row-qas .item:hover{background:var(--main);color:#fff}
.row-qas .item+.item{margin-top:20px}
.row-qas .item.active{background:#fff;color:#333;box-shadow: 0 0 25px rgba(0,0,0,.15);border-color: #fff}
.row-qas .item:before{content: "";height: 0;width: 6px;position: absolute;top: 0;bottom: 0;left: -1px;margin: auto;background: linear-gradient(to left,#00472f, #339538);transition: all 300ms linear 0ms;opacity: 0}
.row-qas .item.active:before{height: 100%;opacity: 1}
.row-qas .cau-hoi{display:block}
.row-qat{font-size:18px}
.row-qat .mt{font-size:20px;font-weight: 500;}
.qas-page .rowhd textarea{height:calc(100% - 16px)}
.qas-page .rowhd .btn{background: var(--main);text-transform: uppercase;padding: 10px 35px;cursor: pointer;font-size: 18px;border-radius: 0;}

.abhome{background:url(/Design/bg-ha.jpg) bottom;background-size:cover}

/*ckhomef*/
.ckhomef{position:relative;z-index:1}
.ckhomef .scroll{background:#fffbaa;max-width:1100px;margin:auto;color:#333;padding: 5px 0;border-radius: 0 50px 0 50px;padding-right: 50px;margin-bottom: -50px}
.rowckf .item{position:relative;padding: 15px;display: flex;justify-content: flex-end;align-items: center;text-align: right;gap: 1rem;border-right: 1px dashed rgba(255,255,255,0.2)}
.rowckf >*:last-child .item{border:none}
.rowckf .td{font-size:21px}
.rowckf .mt{font-weight:500}
.rowckf i{font-size: 60px}
.rowckf i.i1:before{content:"\f336"}
.rowckf i.i2:before{content:"\e5d8"}
@media only screen
and (max-width :992px){
  .ckhomef .scroll{overflow:scroll;padding-right: 0}
  .rowckf{width: 870px}
  .rowckf .col-4{width:auto}
}
@media only screen
and (max-width :576px){
  .ckhomef{display:none}
}

/*sphome*/
.sphome{background:url(/Design/bg-sp2.jpg) fixed;background-size:cover}
.rowsp {padding-bottom:5px}
.lisp{background:#fff}
.lisp:hover{box-shadow: 0px 0px 5px 2px #00000026}
.lisp .imgz{padding: 72% 50%}
.lisp .nd{padding: 15px 10px 20px}
.lisp .td{font-size: 18px}
.lisp .td:hover{color:var(--main)}
.lisp .giasp .new{color:red;font-size: 18px;font-weight:bold}
.lisp .giasp .old{color:#818181;font-weight: 400;font-size: 13px;text-decoration: line-through}
.lisp .link{margin-top: 12px;text-align:center}
.lisp .link a{padding: .2rem .75rem;font-size: 14px;text-transform: uppercase;width: 90%;max-width: 160px;border-radius: 3px}
.tl-spp{display:flex;justify-content: center;gap:10px}
.tl-spp .btn{color: #555;font-size: 15px;}
.tl-spp .btn:hover{color:var(--main);border-color:var(--main);background:#fff}
@media only screen
and (min-width :992px){
  .rowsp .col-lg-2{width:20%}
}
@media only screen
and (max-width :576px){
  .lisp .td{font-size:16px;font-weight:600}
  .lisp .giasp{font-weight:500;gap:5px;font-size:15px}
  .lisp .giasp .new{font-size:16px}
  .lisp .giasp .old{display:none}
  .lisp .link{display:none}
  .lisp .nd{padding: 5px;/* padding-top:8px; */}
  .tl-spp .btn{font-size:13px;padding: 5px;}
}

/*newshome*/
.newshome{background:url(/Design/bg-tt.jpg);background-size:cover}
.litt{box-shadow: 0px 0px 10px 2px #00000026}
.litt .nd{padding: 15px 10px}
.litt .date{color:#8C8C8C;margin-bottom:3px;display: block}
.litt .td{font-size: 17px;color:#666;height: 40.78px;}
.litt .td:hover{color:var(--main)}
@media only screen 
and (max-width: 576px){
  
}

/*khac*/
.owlnav.owl-carousel .owl-nav button{border-radius:0;top:0;margin:0;height:100%;position: absolute;border:none;outline:none;transform: rotate(180deg) !important;transition: .3s;color: #333;font-size: 35px !important;opacity:0}
.owlnav .owl-nav button span{display:none}
.owlnav .owl-nav button.owl-prev{left: 0}
.owlnav .owl-nav button.owl-next{right:0}
.owlnav .owl-prev:before{content:"\f104";font-family:fontawesome}
.owlnav .owl-next:before{content:"\f105";font-family:fontawesome}
.owlnav:hover .owl-nav button{transform:translateX(0) !important;opacity:1}
.owlnav.owl-carousel .owl-nav button:hover{color:var(--main) !important}
.owldot .owl-dots{text-align:center;margin-top:20px}
.owldot .owl-dots button{outline:0}
.owldot .owl-dots span{display: block;width: 15px;height: 15px;margin: 5px;border: 5px solid var(--main);transition:.5s}
.owldot .owl-dots button.active span{opacity:1;background:var(--main)}
.fix-mess{position:fixed;bottom: 15px;right: 15px;z-index: 3;}
.fix-mess img{height:50px}

.inner_page{padding: 30px 0 80px;}

/*sidebar*/
.col_side .td{font-size:24px;text-transform:capitalize;margin-bottom:25px}
.boxside+.boxside{margin-top:50px}
.ulttside li{display:flex}
.ulttside li+li{margin-top:20px}
.imgside{height:70px;width:70px;margin-right:20px}
.ulttside li .nd{display:flex;width:calc(100% - 90px);height:68px}
.ulttside li .nd >div{margin:auto 0}
.ulttside li .nd h4{font-size:16px;color:#333;margin-bottom:5px}
.ulttside li .nd h4:hover{color:#1f1f1f}
.ulttside li .nd p{color:#999;font-size:12px}
.tagside a{padding:7px 26px 5px;color:#6f6f6f;background:#f5f5f5;display:inline-block;margin-right:5px;margin-bottom:10px}
.tagside a:hover{background:#1f1f1f;color:#fff}
@media only screen 
and (max-width: 576px){
  .inner_page{padding:30px 0}
}

/*bvpage*/
.bvpage{/* padding:100px 0 80px; */border-bottom:1px solid #e1e1e1}
.titpost{font-size: 1.5rem;border-bottom: 1px solid #e9e9e9;margin-bottom: 12px;padding-bottom: 8px;}
.tagbv{;margin-bottom:10px}
.tagbv a{color:#6f6f6f}
.tagbv a+a:before{content:",";margin-right:5px;color:#6f6f6f}
.tagbv a:hover{color:#1f1f1f}
.bvothers{padding:70px 0 50px}
@media only screen 
and (max-width: 576px){
    .bvpage{padding:25px 0}
}

/*dppage*/
.dppage{padding-top:50px}
.dptop .row{/* flex-direction: row-reverse; */}
.dpsame .row{flex-direction: row}
.info_contain{}
.slider_contain {}
#slider{background:#f3f6fb;height: 500px;/* overflow: unset; */}
#slider .flex-viewport{/* overflow: hidden; */}
#slider .slides li{position:relative;/* overflow: unset; */}
#slider .slides li a{position:relative;height:100%;width:100%;display:block}
#slider .slides li .viewer-box{left: 550px !important}
#slider .slides li a >img{position:absolute;height:auto;width:auto;max-width: 100%;max-height: 100%;top:50%;left:50%;transform:translateX(-50%) translateY(-50%)}
#carousel{margin-top:20px}
#carousel .slides > li{height: 50px;background:#f3f6fb;cursor:pointer;opacity:.5}
.flex-active-slide{opacity:1 !important}
#carousel .slides > li img{max-width:90%;max-height:90%}
.titproduct{font-size: calc(1.3rem + .6vw);text-transform:capitalize}
.giadp{color:#D8232A;font-size: 24px;margin:20px 0 10px}
.statusdp .g{color:#4CAF50}.statusdp .r{color:#F44336}
.infodp{color:#6f6f6f;margin-top:20px}
.cartdp{overflow:hidden;margin-top:45px;display:flex}
.cartdp .textbox{background:#f5f5f5;color:#6f6f6f}
.cartdp .tinh{cursor:pointer;width:45px;height:55px;line-height:55px;text-align:center;float:left;box-sizing:border-box}
.cartdp .txt{width:50px;height:55px;text-align:center;float:left;outline:0;background:#f5f5f5}
.cartdp .gio-hang{margin-left:10px;height:55px;padding:0 28px;background: #F44336;color: #fff;letter-spacing:2px;text-transform:uppercase;font-family: 'rob'}
.carderror{color:#1f1f1f;font-size:14px}
.phonedp{padding-top:50px;margin-top:30px;border-top:1px solid #ebebeb}
.phonedp a{display:block;text-transform:uppercase;text-align:center;background: #EDB723;color:#1f1f1f;height:55px;line-height:55px;font-family: 'rob'}
.ct-dp .title{text-align:center;position: relative}
.ct-dp .title:before{content:"";position: absolute;border-bottom: 1px dashed var(--main);width: 100%;left: 0;bottom: 15px}
.ct-dp .title span{border: 1px solid var(--main);color:var(--main);font-size: 18px;text-transform: uppercase;padding: 4px 18px;background: #fff;display: inline-block;position: relative}
.ultabdp{color:#999999;display:flex;justify-content: center;padding:0;position:relative}
.ultabdp:before{content:"";position:absolute;width:100%;height: 0;left:0;border-bottom:1px solid #ebebeb;top:0;bottom:0;margin:auto}
.ultabdp li{position:relative;background:#fff;padding:0 5px}
.ultabdp li+li{padding-left:65px}
.ultabdp li.active{color:#495057}
.tab-over{margin-top:40px}
.fb-comments{display:block !important;width: 100% !important}
.sidesp{}
.boxssp{background:var(--bs-light);padding:10px;margin-bottom:5px;box-shadow: #f2f2f2 1px 1px 0px 0px inset, #f2f2f2 -1px -1px 0px 0px inset;border-radius: 4px}
.boxssp .td{text-transform:uppercase;border-bottom: 1px solid #dee2e6;padding-bottom: 5px}
.phonessp a{position: relative;margin: 15px 0;padding-left: 50px;display: block;line-height: 1.2;font-size: 15px}
.phonessp i{color:var(--main);position: absolute;left: 0;font-size: 40px}
.phonessp strong{display:block;color: var(--main);font-size: 18px}
.ckssp .item{display:flex;align-items: center;margin:15px 0}
.ckssp img{width:35px;margin-right: 10px}
.ckssp .nd{display:inline-block;line-height: .8}
.ckssp h3{font-size:13px;text-transform:uppercase;margin: 0}
.ckssp small{color:var(--bs-gray);font-size:13px}
.boxssp.i3{font-size: 14px}
.boxssp.i3 .nd{max-width: 200px;margin: 10px auto}
.boxssp.i3 a{color:red}
@media only screen 
and (max-width: 576px){
    .dppage{padding-top: 15px}
    .dptop .row{/* flex-direction: column-reverse; */}
    .dpsame .row{flex-direction: row}
    #slider{height:380px;background:#fff}
    .cartdp{flex-flow: wrap;justify-content: space-between}
    .cartdp .textbox{margin-bottom:10px}
    .cartdp .gio-hang{margin-left:0}
}

.zoom-left .imgz{height:500px;/* width:100%; */}

#gallery_01{display:flex;gap:5px}
#gallery_01 .imgH{width: 80px;height:60px;border: 2px solid #fff}
#gallery_01 img {border: 2px solid white}
#gallery_01 .active .imgH{border: 2px solid #ccc}


.mn-tkp{display:flex;gap: 10px;justify-content: center;font-size: 15px;flex-wrap: wrap}
.mn-tkp li{background-color: #fff;border: 1px solid #e0e0e0;border-radius: 4px;cursor: pointer;padding: 8px 10px;color: #333}
.mn-tkp li:hover{background: #f4f4f4;color: #000}
@media only screen 
and (max-width: 576px){
  .mn-tkp{font-size:13px;justify-content: normal}
  .mn-tkp li{border:0;border-bottom:1px solid #bfbfbf;padding:0;border-radius:0}
}

/*photo-page*/
.photodetailp{}
#gallery .container{}
.ulctha{overflow:hidden;margin-right: -15px;margin-left: -15px;box-sizing:border-box}
.lictha{max-width:33.33333333333%;width: 100%;padding-right: 15px;padding-left: 15px;box-sizing: border-box}
.imgctha{margin-bottom:30px}
.imgctha a{display:block;position:relative}
.imgctha a:before{background: rgba(0, 0, 0, 0.5);position:absolute;position: absolute;top: 0;left: 0;bottom: 5px;right: 0;transition: all 300ms linear 0s;border-radius:10px}
.imgctha a:after{content:"\f00e";font-size:20px;opacity:0;color:#fff;background:#ffffff42;width: 50px;height: 50px;box-sizing:border-box;padding: 12px;border:1px solid;display:inline-block;font-family:fontawesome;position:absolute;left: 0;right: 0;margin:auto;text-align:center;top:calc(40% - 20px);transition: all 300ms linear 0s}
.imgctha:hover a:before{content:""}
.imgctha:hover a:after{opacity:1;top:40%}
.imgctha img{width:100%;height:auto;border-radius:10px}
@media only screen 
and (max-width: 576px){
.ulctha{margin-right:-5px;margin-left:-5px}
.lictha{max-width:50%;padding-left:5px;padding-right:5px}
}

@keyframes light-left {
0%{left:-5%;opacity:0}
50%{left:50%;opacity:1}
100%{left:105%;opacity:0}
}
@keyframes light-right {
0%{right:-5%;opacity:0}
50%{right:50%;opacity:1}
100%{right:105%;opacity:0}
}
.hotline-phone-ring-wrap{position:fixed;bottom:0;left:0;z-index:900}
.hotline-phone-ring-wrap-zl{position:fixed;bottom:90px;left:0;z-index:900}
.text-hotline{color:#fff;font-size:20px}
.hotline-phone-ring{position:relative;visibility:visible;background-color:transparent;width:90px;height:90px;cursor:pointer;z-index:11;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);transition:visibility .5s;left:0;bottom:0;display:block}
.hotline-phone-ring-zl{position:relative;visibility:visible;background-color:transparent;width:90px;height:90px;cursor:pointer;z-index:11;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);transition:visibility .5s;right:0;bottom:0;display:block}
.hotline-phone-ring-circle{width:90px;height:90px;top:0;left:0;position:absolute;background-color:red;border-radius:100%;border:2px solid red;-webkit-animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;transition:all .5s;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;opacity:.5}
.hotline-phone-ring-circle-zl{width:90px;height:90px;top:0;right:0;position:absolute;background-color:#0182ca;border-radius:100%;border:2px solid #0182ca;-webkit-animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;animation:phonering-alo-circle-anim 1.2s infinite ease-in-out;transition:all .5s;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;opacity:.5}
.hotline-phone-ring-circle-fill{width:65px;height:65px;top:12px;left:12px;position:absolute;background-color:red;border-radius:100%;border:2px solid transparent;-webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;transition:all .5s;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}
.hotline-phone-ring-circle-fill-zl{width:65px;height:65px;top:12px;right:12px;position:absolute;background-color:#0182ca;border-radius:100%;border:2px solid transparent;-webkit-animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;transition:all .5s;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}
.hotline-phone-ring-img-circle{background-color:red;width:40px;height:40px;top:25px;left:25px;position:absolute;background-size:20px;border-radius:100%;border:2px solid transparent;-webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center;justify-content:center}
.hotline-phone-ring-img-circle-zl{background-color:#0182ca;width:40px;height:40px;top:25px;right:25px;position:absolute;background-size:20px;border-radius:100%;border:2px solid transparent;-webkit-animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;animation:phonering-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:center;justify-content:center}
.hotline-phone-ring-img-circle .pps-btn-img{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.hotline-phone-ring-img-circle .pps-btn-img img{width:33px;height:33px}
.hotline-bar{position:absolute;background:#3578e5;height:45px;width:185px;line-height:45px;border-radius:3px;padding:0 50px;background-size:100%;cursor:pointer;transition:all .8s;-webkit-transition:all .8s;z-index:9;border-radius:50px!important;left:52px;bottom:31px}
.hotline-bar>a{color:#fff;text-decoration:none;font-size:16px;font-weight:700;text-indent:32px;letter-spacing:1px;display:block;line-height:45px;font-family:Arial}
.hotline-bar>a:hover,.hotline-bar>a:active{color:#fff}
@-webkit-keyframes phonering-alo-circle-anim {
0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}
30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.6}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.6}
100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.6}
}
@-webkit-keyframes phonering-alo-circle-img-anim {
0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg)}
40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg)}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
}